import {Text, View} from "react-native";
import {MenuView} from "@react-native-menu/menu";
import {ChevronDown, Plus} from "lucide-react-native";
import {Stack} from "expo-router";

export default function CreateComputer() {


  return (
    <View>
      <Text>Hello</Text>
    </View>
  );
}